@charset "UTF-8";
/* CSS Document */
/* lessonArea */

.lessonArea .inner {
	padding: 80px 50px 50px;
	margin: 0 auto;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}
.lessonArea01 .inner {
	max-width: 1100px;
    padding: 30px 50px 0;
}
.lessonArea02 .inner {
	max-width: 1400px;
    padding: 50px;
}
.lessonArea .inner .text01 {
	font-family: 'Lusitana', serif;
    font-size: min(3.5vw, 16px);
    line-height: 1.8;
    padding-bottom: 20px;
    text-align: center;
}
.lessonArea .inner .text01:last-of-type {
	padding-bottom: 0;
}

.lessonArea .inner .listArea .btnArea {
    display: flex;
    justify-content:
    space-between;
}

/*listArea*/
.listArea .detailComing  {
    font-size: min(3.5vw,28px);
	font-weight: 400;
	font-weight: 500;
	line-height: 1.4;
	padding: 30px 0 15px;
    font-family: "Sawarabi Mincho", serif;
}
.listArea ul li {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 80px);
    border-right: 1px solid #FFF;
    margin-bottom: 80px;
    position: relative;
}

.listArea ul li:before {
    position: absolute;
    top: 0;
    right: -80px;
    font-size: min(9vw, 54px);
    color: #FFF;
	font-family: "Shippori Mincho B1", serif;
}

.listArea ul.closeList li {
    border-right: 1px solid #111;
}

.listArea ul.closeList li:before {
    color: #111;
	font-family: "Shippori Mincho B1", serif;
}

.listArea ul li:nth-child(1):before {
    content: "01";
}

.listArea ul li:nth-child(2):before {
    content: "02";
}

.listArea ul li:nth-child(3):before {
    content: "03";
}

.listArea ul li:nth-child(4):before {
    content: "04";
}

.listArea ul li:nth-child(5):before {
    content: "05";
}

.listArea ul li:nth-child(6):before {
    content: "06";
}

.listArea ul li:nth-child(7):before {
    content: "07";
}

.listArea ul li:nth-child(8):before {
    content: "08";
}

.listArea ul li:nth-child(9):before {
    content: "09";
}

.listArea ul li:nth-child(10):before {
    content: "10";
}

.listArea ul li:nth-child(11):before {
    content: "11";
}

.listArea ul li:nth-child(12):before {
    content: "12";
}

.listArea ul li:nth-child(13):before {
    content: "13";
}

.listArea ul li:nth-child(14):before {
    content: "14";
}

.listArea ul li:nth-child(15):before {
    content: "15";
}

.listArea ul li:nth-child(16):before {
    content: "16";
}

.listArea ul li:nth-child(17):before {
    content: "17";
}

.listArea ul li:nth-child(18):before {
    content: "18";
}

.listArea ul li:nth-child(19):before {
    content: "19";
}

.listArea ul li:nth-child(20):before {
    content: "20";
}

.listArea ul li:nth-child(21):before {
    content: "21";
}

.listArea ul li:nth-child(22):before {
    content: "22";
}

.listArea ul li:nth-child(23):before {
    content: "23";
}

.listArea ul li:after {
    content: "LESSON";
    position: absolute;
    top: 4.9em;
    right: -78px;
    font-size: min(5vw, 23px);
	font-family: "Shippori Mincho B1", serif;
    color: #FFF;
    transform: rotate(90deg);
}

.listArea ul.closeList li:after {
    color: #111;
}

.listArea ul li .imgBox {
    width: 30%;
    max-width: 225px;
}

.listArea ul li .imgBox img {
    aspect-ratio: 340 / 480;
	object-fit: cover;
    width: 100%;
}

.listArea ul li .txtBox {
    width: 70%;
    padding: 5px 20px 0 40px;
}

.listArea ul li .txtBox .titleTxt {
    font-size: min(5vw, 27px);
	font-family: "Shippori Mincho B1", serif;
}

.listArea ul li .txtBox .dateTxt {
    font-size: min(6vw, 30px);
	font-family: "Shippori Mincho B1", serif;
	color: #767676;
    margin-bottom: 25px;
}

.listArea ul li .txtBox .detailTxt {
    font-size: min(3vw, 13px);
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    margin-bottom: 25px;
}

.listArea ul li .txtBox .btn {
	margin-top: 30px;
    margin-bottom: 25px;
}

.listArea ul li .txtBox .btn a {
    padding: 10px 2em;
	display: inline-block;
    border: 1px solid #FFF;
    border-radius: 25px;
    font-size: min(4vw, 14px);
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    margin-bottom: 25px;
    text-align: center;
    min-width: 250px;
}

.listArea ul li .txtBox .btn a:hover {
    border: 1px solid #000;
    background-color: #000;
}

.listArea .title {
    font-family: 'Lusitana', serif;
    font-weight: 400;
    color: #fff;
    font-size: min(5vw, 26px);
    padding-bottom: 80px;
}

@media screen and (max-width: 1000px) {
/* lessonArea */
	.lessonArea .inner {
		padding: 30px 8vw 50px;
	}
	.lessonArea02 .inner {
		padding: 30px 1vw 0 4vw;
	}
     .listArea ul li .txtBox .btnArea {
        display: flex;
        flex-direction: column;
        gap: 15px;
        width: 100%;
    }

     .lessonArea .inner .listArea .btnArea .btn {
        margin: 0;
    }

    .listArea ul li .txtBox .btn a {
        width: 100%;
        min-width: initial;
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
	.lessonArea .inner .text01 {
		text-align: left;
	}
}
@media screen and (max-width: 600px) {
	/* .lessonArea .inner {
		margin-bottom: 100px;
	} */
	/*listArea*/
	.listArea .title {
		padding: 0 5vw 50px 5vw;
	}
	.listArea02 .title {
		padding: 0 5vw 50px 5vw;
	}
	.listArea ul li {
		width: calc(100% - 50px);
	}
    .listArea ul li .imgBox {
        width: 100%;
        padding: 0 3vw;
        margin: 0 auto 25px;
    }
    .listArea ul li .txtBox {
        width: 100%;
        margin: 0 auto;
        padding: 0 3vw;
    }
    .listArea ul li:before {
        right: -12vw;
    }
	.naviArea ul li {
		width: 100%;
		margin: 10px auto;
	}
	.naviArea ul li a {
		display: block;
		width: 100%;
	}
    .lessonArea02 .inner {
        margin-bottom: 50px;
        padding: 0 2vw;
    }
	.listArea {
		margin: 0 auto;
	}
    .listArea ul li:after {
        top: 19.5vw;
        right: -15vw;
    }
}
@media screen and (max-width: 400px) {
}
